--- 
vendor: "ESRI"
id: "32"
title: "SAMPLE_SDE.TABLE_WITH_ATTACHEMENT__ATTACH"
properties: 
  ATTACHMENTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  REL_OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CONTENT_TYPE: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATT_NAME: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  DATA_SIZE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DATA: 
    esriType: "esriFieldTypeBlob"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/32/queryables"